Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1577423 - lsscsi-0.30 is available
Summary: lsscsi-0.30 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lsscsi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-12 00:19 UTC by Upstream Release Monitoring
Modified: 2018-07-31 20:03 UTC (History)
1 user (show)

Fixed In Version: lsscsi-0.30-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-31 20:03:29 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-05-12 00:19:05 UTC
Latest upstream release: 0.30r147
Current version/release in rawhide: 0.28-8.fc29
URL: http://sg.danny.cz/scsi/lsscsi.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1845/

Comment 1 Xose Vazquez Perez 2018-05-12 11:41:55 UTC
(In reply to Upstream Release Monitoring from comment #0)

> Latest upstream release: 0.30r147
> Current version/release in rawhide: 0.28-8.fc29

Latest stable is: 0.29 2016/05/14 [svn: r137]

Comment 2 Upstream Release Monitoring 2018-05-26 00:18:28 UTC
Latest upstream release: 0.30r148
Current version/release in rawhide: 0.28-8.fc29
URL: http://sg.danny.cz/scsi/lsscsi.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1845/

Comment 3 Upstream Release Monitoring 2018-06-02 00:19:18 UTC
Latest upstream release: 0.30r149
Current version/release in rawhide: 0.28-8.fc29
URL: http://sg.danny.cz/scsi/lsscsi.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1845/

Comment 4 Xose Vazquez Perez 2018-06-02 10:12:14 UTC
(In reply to Upstream Release Monitoring from comment #3)

> Latest upstream release: 0.30r149
> Current version/release in rawhide: 0.28-8.fc29

Version 0.30 2018/05/21 [svn: r148]
  - add support for NVMe devices and controllers
  - add --brief for tuple + device_name(s) only
  - add --pdt (-D) for device type in hex
  - '-w' now decodes 128 bit WWN without truncation
  - /dev/disk/by-id/wwn- is not guaranteed to be
    persistent (or stable); instead use
    /dev/disk/by-id/scsi-
  - '-t' on a FC host was not printing the comma
    separator resulting in garbled output, fix
  - change many two valued ints to bools
  - debian: bump compat file contents from 7 to 10

Version 0.29 2016/05/14 [svn: r137]
  - '-u' now decodes locally assigned UUIDs (spc5r08)
  - as last try use T10 Vendor ID for lu name
  - if no lu name found, print 'none'
  - change '-uuu' to output the full lu name followed
    by the normal fields (which were skipped before)
  - add 'U' option, same action as '-uuu'
  - '-UU' prefixes lu names with 'eui.', 'naa.', etc
  - if '-s' given twice, lu size is base 2 related
  - if very long [h:c:t:l] then append space
  - print_enclosure_device() for FCP may be useless,
    comment out while checking ...
  - with '-t' print 0x0000000000000000 for non-SAS
    device in SAS domain
  - autogen.sh: upgrade to 20091223 version
  - automake: upgrade to 1.15 (ubuntu 16.04)

Comment 5 Upstream Release Monitoring 2018-06-06 00:19:48 UTC
Latest upstream release: 0.30r152
Current version/release in rawhide: 0.28-8.fc29
URL: http://sg.danny.cz/scsi/lsscsi.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1845/

Comment 6 Upstream Release Monitoring 2018-06-07 00:18:10 UTC
Latest upstream release: 0.30r153
Current version/release in rawhide: 0.28-8.fc29
URL: http://sg.danny.cz/scsi/lsscsi.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1845/

Comment 7 Upstream Release Monitoring 2018-06-13 12:17:37 UTC
Latest upstream release: 0.30r154
Current version/release in rawhide: 0.28-8.fc29
URL: http://sg.danny.cz/scsi/lsscsi.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1845/

Comment 8 Upstream Release Monitoring 2018-07-20 19:37:17 UTC
Latest upstream release: 0.30
Current version/release in rawhide: 0.28-9.fc29
URL: http://sg.danny.cz/scsi/lsscsi.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1845/


Note You need to log in before you can comment on or make changes to this bug.